<div class="all-current-messages">
<?php
$conversation_uid= $uid;
if(!isset($last) || $last == '') {
	$last=0;
	// Show next sent official image
 }
  
$Conversation_Updates=$Mat->Conversation_RealTime($top_c_id,$uid,$last,$conversation_uid);
if($Conversation_Updates) {
    foreach($Conversation_Updates as $data) {
            include 'html_conversationReply_Single.php';
     } 
 }	
?>
</div>